/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


li.contact-menu { margin: 0 !important;}
.quote-btns .elementor-button-icon svg, .services-btns .elementor-button-icon svg, .contact-btns .elementor-button-icon svg, .primary-btns .elementor-button-icon svg, .secondary-btns .elementor-button-icon svg { width: 12px;}
.sub-heading .elementor-widget-image { line-height: 0;}
.slider-logo .swiper-wrapper { -webkit-transition-timing-function: linear !important; transition-timing-function: linear !important;}
.gold-color-text { color: #CFB774;}
.gold-text{ color:#BF8B2E;}
strong { font-weight: 600;}
.services-boxs .elementor-image-box-img { width: 70px; height: 70px; min-width: 70px; background: #F8F3EB; display: flex !important; align-items: center; justify-content: center; border-radius: 10px;margin: 0 0 20px !important; position: relative;}
.services-boxs .elementor-image-box-content .elementor-image-box-title { margin: 0 0 10px;}

.primary-btns .elementor-button-icon svg path { stroke: #fff;}
.primary-btns .elementor-button:hover .elementor-button-icon svg path { stroke: #BF8B2E;}
.secondary-btns .elementor-button:hover .elementor-button-icon svg path { stroke: #fff;}
.services-btns .elementor-button-icon svg path{stroke: #fff;}
.services-btns .elementor-button:hover .elementor-button-icon svg path{stroke: #CFB774;}

.services-boxs::before { border-radius: 10px; transition: all 0.4s ease-in-out !important; height: 100%; width: 100%; left: 0; top: 100%; position: absolute; content: "";}
.services-boxs:hover::before { background: #BF8B2E; top: 0;}
.services-boxs:hover .elementor-image-box-wrapper h3, .services-boxs:hover .elementor-image-box-wrapper p { color: #fff !important;}
.services-boxs .elementor-image-box-wrapper h3, .services-boxs .elementor-image-box-wrapper p { -webkit-transition: all .4s ease; transition: all .4s ease;}
.services-boxs .elementor-image-box-img::before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: #FFF; border-radius: 10px; transform: scale(0); transition: all 0.4s ease-in-out; z-index: 0;}
.services-boxs:hover .elementor-image-box-img::before { transform: scale(1);}
.services-boxs .elementor-image-box-img img { position: relative;}
.services-boxs { overflow: hidden;}

.sticky-colm {
  position: sticky;
  top: 40px;
}


/* Contact Page Css */

.contact-boxs .elementor-icon-box-wrapper { display: flex !important; gap: 16px !important;}
.contact-boxs .elementor-icon-box-wrapper .elementor-icon-box-icon { width: 60px; height: 60px; min-width: 60px;}
.contact-boxs .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon { width: 100%; height: 100%;  display: flex; align-items: center; justify-content: center;}
.contact-boxs .elementor-icon-box-wrapper .elementor-icon-box-title { margin: 0 0 5px;}

.contact-form-group { display: flex; flex-wrap: wrap;}
.contact-form-group .form-group { width: 100%; margin: 0 0 16px;}
.contact-form-group .form-group p { margin: 0;}
.contact-form-group .left-colm { width: 50%; padding: 0 10px 0 0px;}
.contact-form-group .right-colm { width: 50%; padding: 0 0px 0 10px;}
.contact-form-group .form-group label { font-family: "Poppins", Sans-serif; font-size: 14px; font-weight: 500; line-height: 24px; margin: 0 0 5px;}
.contact-form-group .form-group input[type="text"], .contact-form-group .form-group input[type="email"], .contact-form-group .form-group input[type="tel"] { background: #f7f8fc; border: 0; border-radius: 10px; height: 46px; outline: 0; box-shadow: 0 0 0 transparent; padding: 5px 15px; font-family: "Poppins", Sans-serif; font-size: 16px; font-weight: 400; line-height: 24px;}
.contact-form-group .wpcf7-not-valid-tip { font-size: 13px;}
.contact-form-group .form-group textarea { background: #f7f8fc; border: 0; border-radius: 10px; height: 120px; outline: 0; box-shadow: 0 0 0 transparent; padding: 15px; font-family: "Poppins", Sans-serif; font-size: 16px; font-weight: 400; line-height: 24px;}
.contact-form-group .form-group.submit-btns { margin: 10px 0 0; position: relative;}
.contact-form-group .form-group input[type="submit"] { background-color: #BF8B2E; font-family: "Poppins", Sans-serif; font-size: 18px; font-weight: 400; line-height: 24px; color: #FFFFFF; padding: 14px 30px 14px 30px; border: 1px solid #BF8B2E; border-radius: 10px; width: 100%;}
.contact-form-group .form-group.submit-btns .wpcf7-spinner { position: absolute; right: 0; top: 0;}

.wpcf7 form.invalid .wpcf7-response-output { width: 100%; margin: 20px 0 0; background: #ffb900; text-align: center; font-family: "Poppins", Sans-serif; font-size: 16px; font-weight: 400; line-height: 24px;}



@media(min-width:1024px){
	
li.quote-menu-btns { display: none;}	

			
}

@media(max-width:1024px){
	

.header-section .menu-colm nav { position: absolute !important; left: 0 !important; right: 0 !important; width: 100% !important; border-top: 2px solid #BF8B2E !important;}
.header-section .menu-colm nav ul li a { background: transparent !important; color: #000 !important;}
.header-section .menu-colm nav { position: absolute !important; left: 0 !important; right: 0 !important; width: 100% !important; background: #CFB774 !important; border-top: 2px solid #BF8B2E !important;}
.header-section .menu-colm nav ul li { border-color: rgba(255,255,255,0.5) !important; padding: 0 20px;}
.header-section .menu-colm, .header-section .e-con-inner, .header-section .e-con-inner .elementor-element { position: unset;}	
.header-section .menu-colm nav ul li.quote-menu-btns a { background: #fff !important; width: auto !important; display: inline-block; margin: 20px 0; padding: 14px 30px !important; border-radius: 10px;}	
.header-section .menu-colm nav ul li.quote-menu-btns a::after { content: ""; display: inline-block; background-image: url("/wp-content/uploads/2025/09/quote-icon.svg"); width: 12px; height: 13px; opacity: 1 !important; background-color: transparent !important; position: unset; margin: 0px 0 -1px 12px;}
	
}

@media(max-width:767px){
	
.footer-menu .elementor-icon-list-items { flex-direction: column; gap: 10px;}	
	
}